@charset "utf-8";
/* CSS Document */

#outer {
    position: absolute;
    left: 0px;
    width: 100%;
    overflow: visible;
            }
#inner {
            width: 1350px;
            margin-left: -675px;  /***  width / 2   **/
            position: absolute;       
            left: 50%;
			height: 100%;
            }
#top_logo {
	position: absolute;
	margin-left: -540px;
	height: 73px;
	width: 1080px;
	left: 50%;
	top: 20px;
}
#top_navigation {
	position: absolute;
	margin-left: -540px;
	height: 110px;
	width: 1080px;
	top: 103px;
		left: 50%;
}
#pagecontent {
	position: absolute;
	top: 265px;
	margin-left: -550px;
	width:1100px;
	left: 50%;
}
#detailcontent {
position: absolute;
	top: 265px;
	margin-left: -540px;
	width:1080px;
	left: 50%;
}

.viewmore {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.viewmore a:link{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.viewmore a:active{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.viewmore a:hover{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
.viewmore a:visited{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.toptext {
	font-family: Arial;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.toptext a:link{
	font-family: Arial;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.toptext a:active{
	font-family: Arial;
	font-size: 12px;

	color: #000;
	text-decoration: none;
}
.toptext a:hover{
	font-family: Arial;
	font-size: 12px;

	color: #666;
	text-decoration: none;
}
.toptext a:visited{
	font-family: Arial;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}

h1 { font-family: Georgia;
	font-size: 13px;
	font-weight: normal;
	color: #4D4D4D;}
	a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #999;
}
a:active {
	text-decoration: none;
	color: #666;
}
